import { InputHTMLAttributes } from 'react';
export interface IInputRadioProps extends InputHTMLAttributes<HTMLInputElement> {
    targetId: string;
    oneTarget?: boolean;
}
declare const InputRadio: ({ className, targetId, oneTarget, ...props }: IInputRadioProps & {
    data?: any;
}) => import("react/jsx-runtime").JSX.Element;
export default InputRadio;
